/* AJUSTE PARA VINCULAR LOS TUMBNAILS DEL SLIDER */
    .swiper-static-thumbs .swiper-wrapper {
        transform: none !important;
    }
    .swiper-static-thumbs .swiper-wrapper a img {
        max-width: 100%;
    }
    .thumb .swiper-slide{
        padding: 0px;
        padding-bottom: 20px;
    }
    .thumb .swiper-slide .slide-title a{
        display: block;
        line-height: 22px;
        color: #111;
        font-size: 14px;
        font-size: .875rem;
        -webkit-transition: .2s;
        -moz-transition: .2s;
        -ms-transition: .2s;
        -o-transition: .2s;
        transition: .2s;
    }
/* FIN AJUSTE PARA VINCULAR LOS TUMBNAILS DEL SLIDER */

/* CORRECCION DE LOS DETALLES DE LOS THUMBS ACTIVOS DEL SLIDER */
    .thumb .swiper-slide.swiper-slide-active img {
        opacity: 0.8;
    }
    .thumb .swiper-slide.swiper-slide-active .slide-title a {
        color: #C40D1E;
    }
/* FIN CORRECCION DE LOS DETALLES DE LOS THUMBS ACTIVOS DEL SLIDER */

/* CORRECCION DE LAS IMAGENES DE LAS WIDGETS DEL SIDEBAR */
    .sidebar .widget .review.with-image .review-thumbnail img {
        object-fit: cover;
        height: 45px;
    }
/* FIN CORRECCION DE LAS IMAGENES DE LAS WIDGETS DEL SIDEBAR */